### Method

# AppStreamCompose ImageTarget get_height

since: 1.2.0

#### Declaration [src]

    gint
    asc_image_target_get_height (
      AscImageTarget* target
    )

#### Description [src]

Get the requested height of this rendition. Depending on the scale mode, this may differ from the height the rendition is actually stored at.

Available since: 1.2.0

#### Return value

Type: `gint`

The requested height in pixels.